/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.tooltip-wrapper {
  background: #FFF;
  border: 1px solid #D1D1D1;
  padding: 3px;
  font-size: 12px;
  color: #333;
}
.tooltip-wrapper h6.label {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  text-transform: capitalize;
}
div.chartBlock div.header-base {
  margin: 0 0 15px 0;
}
div.chartBlock ul#visitorsFilter {
  list-style: none;
  margin: 0 4px 0 0;
  padding: 0;
  cursor: default;
}
div.chartBlock ul#visitorsFilter li.filter {
  height: 18px;
  line-height: 20px;
  margin: 0 10px 0 0;
  padding: 0;
  float: left;
  text-align: left;
  cursor: pointer;
  white-space: nowrap;
  border-bottom: 1px dotted;
  text-decoration: none !important;
}
div.chartBlock ul#visitorsFilter li.filter.selected {
  font-weight: bold;
  text-decoration: none;
  border-bottom: none;
}
div.chartBlock div#periodSelection {
  float: left;
}
div.chartBlock div#periodSelection div.date {
  float: left;
  margin: 0 10px 0 0;
}
div.chartBlock div#periodSelection span.label {
  display: block;
  height: 20px;
  line-height: 20px;
  margin: 0 5px 0 0;
  float: left;
  cursor: default;
}
div.chartBlock div#periodSelection.disabled {
  background: #FFF;
  opacity: 0.5;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
div.chartBlock div#visitorsChartCanvas {
  height: 300px;
  width: 95%;
  margin: 20px 0 0;
  position: relative;
  cursor: default;
}
div.chartBlock .clear {
  height: 1px;
  line-height: 1px;
  display: inline;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
div.chartBlock ul#chartLegend {
  list-style: none;
  height: 15px;
  margin: 10px 0 0;
  padding: 0;
}
div.chartBlock ul#chartLegend li.label {
  list-style: none;
  width: auto;
  height: 100%;
  margin: 0 20px 0 0;
  padding: 0;
  float: left;
}
div.chartBlock ul#chartLegend li.label div.color {
  height: 100%;
  width: 45px;
  float: left;
}
div.chartBlock ul#chartLegend li.label div.title {
  margin: 0 0 0 50px;
  clear: right;
}
div.chartBlock ul#chartLegend li.label.default {
  display: none;
}
